
	#dNav {
		position: absolute;
		top: -200px;
		left: 40px;
		z-index: 100;
	}

	#dNav ul {
		overflow: hidden;
	}
	#dNav.ready ul li {
		position: absolute;
	}

	#dNav ul li {
		float: left;
		margin-right: 1px;
		position: relative;
		z-index: 5;
	}
  #dNav ul li:hover {
    cursor: pointer;
    z-index: 50;
  }
	#dNav ul li {
		width: 121px;
		height: 17px;
		padding: 10px 0 3px 10px;
		display: block;
		color: #7d7d7d;
		font-family: BMWType_Bold,Arial,sans-serif;
		font-size: 13px;
		font-weight: normal;
        background: #e2e2e2;
        line-height: 10px;
	}
	#dNav ul li.active {
    background: url('../img/nav_arrow.png') no-repeat 118px 11px #ffffff;
		color: #363636;
	}
  #dNav.open ul li.active {
    background: none #ffffff;
    color: #363636;
  }

  #dNav ul li a {
    width: 134px;
    height: 106px;
    background: url(../img/area_detail_bg.png) no-repeat 0 0;
    position: absolute;
    top: -84px;
    left: -10px;
    z-index: 20;
    padding: 10px 7px 10px 10px;
    display: none;
  }

  #dNav ul li a .headline {
    color: #363636;
    font-family: BMWType_Bold,Arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
    display: block;
    margin-top: 9px;
    margin-bottom: 3px;
    line-height: 10px;
  }
  #dNav ul li a .copy {
    display: block;
    color: #666666;
    font-weight: normal;
    line-height: 14px;
    font-size: 11px;
  }
  
  #dNav ul li.home a {
    width: 122px;
    height: 20px;
    background: none;
    position: relative;
    top: -9px;
    left: -9px;
    z-index: 20;
    padding: 9px 0 0 9px;
		display: block;
		color: #666666;
  }
  

